-- 基础信息
base_info = {
	group_id = 133223304
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 304001, gadget_id = 70500000, pos = { x = -6120.644, y = 201.008, z = -3260.677 }, rot = { x = 0.000, y = 0.000, z = 347.202 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 304003, gadget_id = 70500000, pos = { x = -6116.079, y = 201.175, z = -3266.756 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 304004, gadget_id = 70500000, pos = { x = -6122.024, y = 200.720, z = -3258.237 }, rot = { x = 353.526, y = 268.007, z = 343.440 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 304005, gadget_id = 70500000, pos = { x = -6123.016, y = 202.305, z = -3261.022 }, rot = { x = 12.439, y = 337.401, z = 339.988 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 304006, gadget_id = 70500000, pos = { x = -6115.450, y = 201.299, z = -3268.169 }, rot = { x = 351.464, y = 297.293, z = 352.566 }, level = 33, point_type = 1002, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 304001, 304003, 304004, 304005, 304006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
